{% extends "Base/base.html" %}
{% block title %} Realizando examen: Ed {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <form method="post">
        {% csrf_token %}
        {{ formset.management_form }}
        {% for form in formset %}
            {{ form.as_table }}
        {% endfor %}
        <button type="submit" class="btn btn-primary">Enviar respuestas</button>
    </form>

</div>
{% endblock content %}